My Oracle Support Banner

ERROR: The current boot loader default entry is invalid. Cannot proceed with an OS upgrade. Fix /boot/grub/grub.conf before proceeding (Doc ID 2730093.1)

Last updated on APRIL 12, 2022

Applies to:

Oracle Exadata Storage Server Software - Version 12.1.2.2.3 to 19.3.14.0.0 [Release 12.1 to 20.0]
Information in this document applies to any platform.

Symptoms

dbnode update precheck failed when applying QFSDP 19.3.13.0.0.201022 Oct 2020
ERROR: The current boot loader default entry is invalid. Cannot proceed with an OS upgrade. Fix /boot/grub/grub.conf before proceeding

Changes

 Upgrade precheck from Image version: 12.2.1.1.7.180817 to 19.3.13.0.0.201022

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.